
Enduro/X Core - Feature #181

Feature # 357 (Closed): Enduro/X 7.0 master task

Implement Bjoin and Bojoin

08/18/2017 01:02 PM - Madars

Status: Closed Start date: 08/18/2017

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 12/04/2018 07:43 AM - Madars

- Parent task set to #357

#2 - 01/21/2019 07:37 AM - Oskars

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 01/21/2019 07:37 AM - Oskars

- Status changed from Resolved to Closed
